Index: /trunk/interface/SmearUtil.h
===================================================================
--- /trunk/interface/SmearUtil.h	(revision 442)
+++ /trunk/interface/SmearUtil.h	(revision 443)
@@ -7,12 +7,14 @@
 **         |  Delphes, a framework for the fast simulation  |         **
 **         |       of a  generic collider experiment        |         **
-**          \----------------------------------------------/          **
+**          \-------------  arXiv:0903.2225v1  ------------/          **
 **                                                                    **
 **                                                                    **
 **   This package uses:                                               **
 **   ------------------                                               **
-**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      ** 
-**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       ** 
+**   ROOT: Nucl. Inst. & Meth. in Phys. Res. A389 (1997) 81-86        **
+**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      **
+**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       **
 **   FROG: [hep-ex/0901.2718v1]                                       **
+**   HepMC: Comput. Phys. Commun.134 (2001) 41                        **
 **                                                                    **
 ** ------------------------------------------------------------------ **
@@ -21,13 +23,13 @@
 **   -------------                                                    **
 **                                                                    **
-**                Severine Ovyn                Xavier Rouby           ** 
-**          severine.ovyn@uclouvain.be      xavier.rouby@cern         ** 
-**                                                                    ** 
-**         Center for Particle Physics and Phenomenology (CP3)        ** 
-**                Universite catholique de Louvain (UCL)              **       
-**                     Louvain-la-Neuve, Belgium                      **            
+**                Severine Ovyn                Xavier Rouby           **
+**          severine.ovyn@uclouvain.be      xavier.rouby@cern         **
+**                                                                    **
+**         Center for Particle Physics and Phenomenology (CP3)        **
+**                Universite catholique de Louvain (UCL)              **
+**                     Louvain-la-Neuve, Belgium                      **
 **                                                                    **
 **                      Copyright (C) 2008-2009,                      **
-**                        All rights reserved.                        **  
+**                        All rights reserved.                        **
 **                                                                    **
 ***********************************************************************/
Index: /trunk/interface/TreeClasses.h
===================================================================
--- /trunk/interface/TreeClasses.h	(revision 442)
+++ /trunk/interface/TreeClasses.h	(revision 443)
@@ -7,12 +7,14 @@
 **         |  Delphes, a framework for the fast simulation  |         **
 **         |       of a  generic collider experiment        |         **
-**          \----------------------------------------------/          **
+**          \-------------  arXiv:0903.2225v1  ------------/          **
 **                                                                    **
 **                                                                    **
 **   This package uses:                                               **
 **   ------------------                                               **
-**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      ** 
-**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       ** 
+**   ROOT: Nucl. Inst. & Meth. in Phys. Res. A389 (1997) 81-86        **
+**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      **
+**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       **
 **   FROG: [hep-ex/0901.2718v1]                                       **
+**   HepMC: Comput. Phys. Commun.134 (2001) 41                        **
 **                                                                    **
 ** ------------------------------------------------------------------ **
@@ -21,13 +23,13 @@
 **   -------------                                                    **
 **                                                                    **
-**                Severine Ovyn                Xavier Rouby           ** 
-**          severine.ovyn@uclouvain.be      xavier.rouby@cern         ** 
-**                                                                    ** 
-**         Center for Particle Physics and Phenomenology (CP3)        ** 
-**                Universite catholique de Louvain (UCL)              **       
-**                     Louvain-la-Neuve, Belgium                      **            
+**                Severine Ovyn                Xavier Rouby           **
+**          severine.ovyn@uclouvain.be      xavier.rouby@cern         **
+**                                                                    **
+**         Center for Particle Physics and Phenomenology (CP3)        **
+**                Universite catholique de Louvain (UCL)              **
+**                     Louvain-la-Neuve, Belgium                      **
 **                                                                    **
 **                      Copyright (C) 2008-2009,                      **
-**                        All rights reserved.                        **  
+**                        All rights reserved.                        **
 **                                                                    **
 ***********************************************************************/
Index: /trunk/interface/TriggerUtil.h
===================================================================
--- /trunk/interface/TriggerUtil.h	(revision 442)
+++ /trunk/interface/TriggerUtil.h	(revision 443)
@@ -7,12 +7,14 @@
 **         |  Delphes, a framework for the fast simulation  |         **
 **         |       of a  generic collider experiment        |         **
-**          \----------------------------------------------/          **
+**          \-------------  arXiv:0903.2225v1  ------------/          **
 **                                                                    **
 **                                                                    **
 **   This package uses:                                               **
 **   ------------------                                               **
-**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      ** 
-**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       ** 
+**   ROOT: Nucl. Inst. & Meth. in Phys. Res. A389 (1997) 81-86        **
+**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      **
+**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       **
 **   FROG: [hep-ex/0901.2718v1]                                       **
+**   HepMC: Comput. Phys. Commun.134 (2001) 41                        **
 **                                                                    **
 ** ------------------------------------------------------------------ **
@@ -21,16 +23,15 @@
 **   -------------                                                    **
 **                                                                    **
-**                Severine Ovyn                Xavier Rouby           ** 
-**          severine.ovyn@uclouvain.be      xavier.rouby@cern         ** 
-**                                                                    ** 
-**         Center for Particle Physics and Phenomenology (CP3)        ** 
-**                Universite catholique de Louvain (UCL)              **       
-**                     Louvain-la-Neuve, Belgium                      **            
+**                Severine Ovyn                Xavier Rouby           **
+**          severine.ovyn@uclouvain.be      xavier.rouby@cern         **
+**                                                                    **
+**         Center for Particle Physics and Phenomenology (CP3)        **
+**                Universite catholique de Louvain (UCL)              **
+**                     Louvain-la-Neuve, Belgium                      **
 **                                                                    **
 **                      Copyright (C) 2008-2009,                      **
-**                        All rights reserved.                        **  
+**                        All rights reserved.                        **
 **                                                                    **
 ***********************************************************************/
-
 
 #include <vector>
Index: /trunk/interface/VeryForward.h
===================================================================
--- /trunk/interface/VeryForward.h	(revision 442)
+++ /trunk/interface/VeryForward.h	(revision 443)
@@ -12,7 +12,9 @@
 **   This package uses:                                               **
 **   ------------------                                               **
-**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      ** 
-**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       ** 
+**   ROOT: Nucl. Inst. & Meth. in Phys. Res. A389 (1997) 81-86        **
+**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      **
+**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       **
 **   FROG: [hep-ex/0901.2718v1]                                       **
+**   HepMC: Comput. Phys. Commun.134 (2001) 41                        **
 **                                                                    **
 ** ------------------------------------------------------------------ **
@@ -21,16 +23,15 @@
 **   -------------                                                    **
 **                                                                    **
-**                Severine Ovyn                Xavier Rouby           ** 
-**          severine.ovyn@uclouvain.be      xavier.rouby@cern         ** 
-**                                                                    ** 
-**         Center for Particle Physics and Phenomenology (CP3)        ** 
-**                Universite catholique de Louvain (UCL)              **       
-**                     Louvain-la-Neuve, Belgium                      **            
+**                Severine Ovyn                Xavier Rouby           **
+**          severine.ovyn@uclouvain.be      xavier.rouby@cern         **
+**                                                                    **
+**         Center for Particle Physics and Phenomenology (CP3)        **
+**                Universite catholique de Louvain (UCL)              **
+**                     Louvain-la-Neuve, Belgium                      **
 **                                                                    **
 **                      Copyright (C) 2008-2009,                      **
-**                        All rights reserved.                        **  
+**                        All rights reserved.                        **
 **                                                                    **
 ***********************************************************************/
-
 
 #include <vector>
Index: /trunk/routines/plot_performances.C
===================================================================
--- /trunk/routines/plot_performances.C	(revision 442)
+++ /trunk/routines/plot_performances.C	(revision 443)
@@ -4,12 +4,14 @@
 **         |  Delphes, a framework for the fast simulation  |         **
 **         |       of a  generic collider experiment        |         **
-**          \----------------------------------------------/          **
+**          \-------------  arXiv:0903.2225v1  ------------/          **
 **                                                                    **
 **                                                                    **
 **   This package uses:                                               **
 **   ------------------                                               **
-**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      ** 
-**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       ** 
+**   ROOT: Nucl. Inst. & Meth. in Phys. Res. A389 (1997) 81-86        **
+**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      **
+**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       **
 **   FROG: [hep-ex/0901.2718v1]                                       **
+**   HepMC: Comput. Phys. Commun.134 (2001) 41                        **
 **                                                                    **
 ** ------------------------------------------------------------------ **
@@ -18,16 +20,15 @@
 **   -------------                                                    **
 **                                                                    **
-**                Severine Ovyn                Xavier Rouby           ** 
-**          severine.ovyn@uclouvain.be      xavier.rouby@cern         ** 
-**                                                                    ** 
-**         Center for Particle Physics and Phenomenology (CP3)        ** 
-**                Universite catholique de Louvain (UCL)              **       
-**                     Louvain-la-Neuve, Belgium                      **            
+**                Severine Ovyn                Xavier Rouby           **
+**          severine.ovyn@uclouvain.be      xavier.rouby@cern         **
+**                                                                    **
+**         Center for Particle Physics and Phenomenology (CP3)        **
+**                Universite catholique de Louvain (UCL)              **
+**                     Louvain-la-Neuve, Belgium                      **
 **                                                                    **
 **                      Copyright (C) 2008-2009,                      **
-**                        All rights reserved.                        **  
+**                        All rights reserved.                        **
 **                                                                    **
 ***********************************************************************/
-
 
 #include "interface/FuncDef.h"
Index: /trunk/routines/resolutions.C
===================================================================
--- /trunk/routines/resolutions.C	(revision 442)
+++ /trunk/routines/resolutions.C	(revision 443)
@@ -1,2 +1,35 @@
+/***********************************************************************
+**                                                                    **
+**          /----------------------------------------------\          **
+**         |  Delphes, a framework for the fast simulation  |         **
+**         |       of a  generic collider experiment        |         **
+**          \-------------  arXiv:0903.2225v1  ------------/          **
+**                                                                    **
+**                                                                    **
+**   This package uses:                                               **
+**   ------------------                                               **
+**   ROOT: Nucl. Inst. & Meth. in Phys. Res. A389 (1997) 81-86        **
+**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      **
+**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       **
+**   FROG: [hep-ex/0901.2718v1]                                       **
+**   HepMC: Comput. Phys. Commun.134 (2001) 41                        **
+**                                                                    **
+** ------------------------------------------------------------------ **
+**                                                                    **
+**   Main authors:                                                    **
+**   -------------                                                    **
+**                                                                    **
+**                Severine Ovyn                Xavier Rouby           **
+**          severine.ovyn@uclouvain.be      xavier.rouby@cern         **
+**                                                                    **
+**         Center for Particle Physics and Phenomenology (CP3)        **
+**                Universite catholique de Louvain (UCL)              **
+**                     Louvain-la-Neuve, Belgium                      **
+**                                                                    **
+**                      Copyright (C) 2008-2009,                      **
+**                        All rights reserved.                        **
+**                                                                    **
+***********************************************************************/
+
 #include "TROOT.h"
 #include "TFile.h"
Index: /trunk/src/BFieldProp.cc
===================================================================
--- /trunk/src/BFieldProp.cc	(revision 442)
+++ /trunk/src/BFieldProp.cc	(revision 443)
@@ -4,12 +4,14 @@
 **         |  Delphes, a framework for the fast simulation  |         **
 **         |       of a  generic collider experiment        |         **
-**          \----------------------------------------------/          **
+**          \-------------  arXiv:0903.2225v1  ------------/          **
 **                                                                    **
 **                                                                    **
 **   This package uses:                                               **
 **   ------------------                                               **
-**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      ** 
-**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       ** 
+**   ROOT: Nucl. Inst. & Meth. in Phys. Res. A389 (1997) 81-86        **
+**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      **
+**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       **
 **   FROG: [hep-ex/0901.2718v1]                                       **
+**   HepMC: Comput. Phys. Commun.134 (2001) 41                        **
 **                                                                    **
 ** ------------------------------------------------------------------ **
@@ -18,13 +20,13 @@
 **   -------------                                                    **
 **                                                                    **
-**                Severine Ovyn                Xavier Rouby           ** 
-**          severine.ovyn@uclouvain.be      xavier.rouby@cern         ** 
-**                                                                    ** 
-**         Center for Particle Physics and Phenomenology (CP3)        ** 
-**                Universite catholique de Louvain (UCL)              **       
-**                     Louvain-la-Neuve, Belgium                      **            
+**                Severine Ovyn                Xavier Rouby           **
+**          severine.ovyn@uclouvain.be      xavier.rouby@cern         **
+**                                                                    **
+**         Center for Particle Physics and Phenomenology (CP3)        **
+**                Universite catholique de Louvain (UCL)              **
+**                     Louvain-la-Neuve, Belgium                      **
 **                                                                    **
 **                      Copyright (C) 2008-2009,                      **
-**                        All rights reserved.                        **  
+**                        All rights reserved.                        **
 **                                                                    **
 ***********************************************************************/
Index: /trunk/src/CaloUtil.cc
===================================================================
--- /trunk/src/CaloUtil.cc	(revision 442)
+++ /trunk/src/CaloUtil.cc	(revision 443)
@@ -1,11 +1,34 @@
-/*
-  ---- Delphes ----
-  A Fast Simulator for general purpose LHC detector
-  S. Ovyn ~~~~ severine.ovyn@uclouvain.be
-  
-  Center for Particle Physics and Phenomenology (CP3)
-  Universite Catholique de Louvain (UCL)
-  Louvain-la-Neuve, Belgium
-*/
+/***********************************************************************
+**                                                                    **
+**          /----------------------------------------------\          **
+**         |  Delphes, a framework for the fast simulation  |         **
+**         |       of a  generic collider experiment        |         **
+**          \-------------  arXiv:0903.2225v1  ------------/          **
+**                                                                    **
+**                                                                    **
+**   This package uses:                                               **
+**   ------------------                                               **
+**   ROOT: Nucl. Inst. & Meth. in Phys. Res. A389 (1997) 81-86        **
+**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      **
+**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       **
+**   FROG: [hep-ex/0901.2718v1]                                       **
+**   HepMC: Comput. Phys. Commun.134 (2001) 41                        **
+**                                                                    **
+** ------------------------------------------------------------------ **
+**                                                                    **
+**   Main authors:                                                    **
+**   -------------                                                    **
+**                                                                    **
+**                Severine Ovyn                Xavier Rouby           **
+**          severine.ovyn@uclouvain.be      xavier.rouby@cern         **
+**                                                                    **
+**         Center for Particle Physics and Phenomenology (CP3)        **
+**                Universite catholique de Louvain (UCL)              **
+**                     Louvain-la-Neuve, Belgium                      **
+**                                                                    **
+**                      Copyright (C) 2008-2009,                      **
+**                        All rights reserved.                        **
+**                                                                    **
+***********************************************************************/
 
 /// \file D_CaloUtil.cc
Index: /trunk/src/FrogUtil.cc
===================================================================
--- /trunk/src/FrogUtil.cc	(revision 442)
+++ /trunk/src/FrogUtil.cc	(revision 443)
@@ -4,12 +4,14 @@
 **         |  Delphes, a framework for the fast simulation  |         **
 **         |       of a  generic collider experiment        |         **
-**          \----------------------------------------------/          **
+**          \-------------  arXiv:0903.2225v1  ------------/          **
 **                                                                    **
 **                                                                    **
 **   This package uses:                                               **
 **   ------------------                                               **
-**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      ** 
-**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       ** 
+**   ROOT: Nucl. Inst. & Meth. in Phys. Res. A389 (1997) 81-86        **
+**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      **
+**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       **
 **   FROG: [hep-ex/0901.2718v1]                                       **
+**   HepMC: Comput. Phys. Commun.134 (2001) 41                        **
 **                                                                    **
 ** ------------------------------------------------------------------ **
@@ -18,16 +20,15 @@
 **   -------------                                                    **
 **                                                                    **
-**                Severine Ovyn                Xavier Rouby           ** 
-**          severine.ovyn@uclouvain.be      xavier.rouby@cern         ** 
-**                                                                    ** 
-**         Center for Particle Physics and Phenomenology (CP3)        ** 
-**                Universite catholique de Louvain (UCL)              **       
-**                     Louvain-la-Neuve, Belgium                      **            
+**                Severine Ovyn                Xavier Rouby           **
+**          severine.ovyn@uclouvain.be      xavier.rouby@cern         **
+**                                                                    **
+**         Center for Particle Physics and Phenomenology (CP3)        **
+**                Universite catholique de Louvain (UCL)              **
+**                     Louvain-la-Neuve, Belgium                      **
 **                                                                    **
 **                      Copyright (C) 2008-2009,                      **
-**                        All rights reserved.                        **  
+**                        All rights reserved.                        **
 **                                                                    **
 ***********************************************************************/
-
 
 #include <iostream>
Index: /trunk/src/HEPEVTConverter.cc
===================================================================
--- /trunk/src/HEPEVTConverter.cc	(revision 442)
+++ /trunk/src/HEPEVTConverter.cc	(revision 443)
@@ -4,12 +4,14 @@
 **         |  Delphes, a framework for the fast simulation  |         **
 **         |       of a  generic collider experiment        |         **
-**          \----------------------------------------------/          **
+**          \-------------  arXiv:0903.2225v1  ------------/          **
 **                                                                    **
 **                                                                    **
 **   This package uses:                                               **
 **   ------------------                                               **
-**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      ** 
-**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       ** 
+**   ROOT: Nucl. Inst. & Meth. in Phys. Res. A389 (1997) 81-86        **
+**   FastJet algorithm: Phys. Lett. B641 (2006) [hep-ph/0512210]      **
+**   Hector: JINST 2:P09005 (2007) [physics.acc-ph:0707.1198v2]       **
 **   FROG: [hep-ex/0901.2718v1]                                       **
+**   HepMC: Comput. Phys. Commun.134 (2001) 41                        **
 **                                                                    **
 ** ------------------------------------------------------------------ **
@@ -18,16 +20,15 @@
 **   -------------                                                    **
 **                                                                    **
-**                Severine Ovyn                Xavier Rouby           ** 
-**          severine.ovyn@uclouvain.be      xavier.rouby@cern         ** 
-**                                                                    ** 
-**         Center for Particle Physics and Phenomenology (CP3)        ** 
-**                Universite catholique de Louvain (UCL)              **       
-**                     Louvain-la-Neuve, Belgium                      **            
+**                Severine Ovyn                Xavier Rouby           **
+**          severine.ovyn@uclouvain.be      xavier.rouby@cern         **
+**                                                                    **
+**         Center for Particle Physics and Phenomenology (CP3)        **
+**                Universite catholique de Louvain (UCL)              **
+**                     Louvain-la-Neuve, Belgium                      **
 **                                                                    **
 **                      Copyright (C) 2008-2009,                      **
-**                        All rights reserved.                        **  
+**                        All rights reserved.                        **
 **                                                                    **
 ***********************************************************************/
-
 
 #include <iostream>
